#5349 closed (invalid)

update IMQ driver for 3.18 kernel

Reported by: Mile-Lile Owned by:
Keywords: Cc:

Change History (5)

comment:1 Changed 13 months ago by tatsuya46

think everything could use the update, last & only time i saw imq changed was for k4.x only & i dont think any qca routers use k4.x yet except wdr4900 v1

comment:2 Changed 13 months ago by Mile-Lile

I searched OpenWRT timeline to see what IMQ driver they use, and interesting is that they use IFB (The Intermediate Functional Block) instead of IMQ...

comment:4 Changed 13 months ago by Mile-Lile

comment:5 Changed 13 months ago by Mile-Lile

  • Resolution set to invalid
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.